body {
  margin: 0 auto;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: #ecf1fa;
}
body .card-inativo {
  width: 40%;
}
body .card-inativo .card-content {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}
body .card-inativo .card-content img.alerta {
  margin: 15px;
  width: 100px;
}
body .card-inativo .card-content label {
  font-size: 30px;
  color: black;
  text-align: center;
  margin: 25px;
}

@media screen and (max-width: 1500px) {
  .card-inativo {
    width: 60% !important;
  }
}
@media screen and (max-width: 599px) {
  label {
    font-size: 25px !important;
  }
}
@media screen and (max-width: 400px) {
  .card-content {
    padding: 10px !important;
  }
  .card-content img.alerta {
    width: 75px !important;
  }
  .card-content label {
    margin: 10px;
    font-size: 15px !important;
  }
}
